/* Left, center and right alignment of text in paragraphs and cells.*/
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left { text-align: left; }
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center { text-align: center; }
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; /*list-style-image: url(img/red_arrow_bullet.gif);*/ }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}

/* *****************
   DigiLog Custom styles
   Definitionen analog dem vorhergehenden Block


   Das DynamicCSS-Plugin der RTE parsed diese Datei um zulässige Selektoren zu ermitteln!
   Classes, die in der RTE-Config hinzugefügt werden sollen, müssen daher auch hier definiert werden!
   ***************** */

table tr th { text-align: center; }
table tr.userrow td { text-align: left; }
img { vertical-align : middle; }
p { /*text-align: left;*/ line-height: 150%; text-indent: 0px; margin: 2px 0px 3px 0px; }
H1, H2 { margin: 7px 0px 2px 0px; }
ul { margin: 0px 0px 5px 0px; }
table.contenttable td p { /*text-align: left;*/ line-height: 130%; text-indent: 0px; }

div.indent { margin-left: 2em; }

table.width100, td.width100 { width: 100%; }
table.width67, td.width67 { width: 67%; }
table.width50, td.width50 { width: 50%; }
table.width33, td.width33 { width: 33%; }
table.width25, td.width25 { width: 25%; }
p.indent10 { text-indent: 15px; }

a.internal-link img, a.external-link-new-window img { border-style: hidden; }
